<ECRAN>
<GERAL>
<numero>1</numero>
<Titulo>Familias - Tablea...</Titulo>
<Tipo>m</Tipo>
</GERAL>
<DLG>
<numero>1</numero>
<x>2</x>
<y>30</y>
<cx>654</cx>
<cy>233</cy>
<nome>FAMÍLIAS - Tabela</nome>
<n_d>8</n_d>
<n_st>4</n_st>
<n_gr>1</n_gr>
<Edit>
<numero>1</numero>
<tipo>1</tipo>
<x>207</x>
<y>20</y>
<sx>126</sx>
<sy>16</sy>
<str>c¢digo</str>
<sizej>14</sizej>
<sizer>14</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>207</x>
<y>43</y>
<sx>360</sx>
<sy>16</sy>
<id>1</id>
<str>descricao</str>
<sizej>40</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>10</tipo>
<x>207</x>
<y>94</y>
<sx>180</sx>
<sy>16</sy>
<id>3</id>
<str>M-mercadorias</str>
<sizej>20</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>M</chrs>
</Edit>
<Edit>
<numero>4</numero>
<tipo>10</tipo>
<x>207</x>
<y>112</y>
<sx>180</sx>
<sy>16</sy>
<id>3</id>
<str>P-materias-primas</str>
<sizej>20</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>P</chrs>
</Edit>
<Edit>
<numero>5</numero>
<tipo>10</tipo>
<x>207</x>
<y>130</y>
<sx>180</sx>
<sy>16</sy>
<id>3</id>
<str>A-produtos acabados</str>
<sizej>20</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>A</chrs>
</Edit>
<Edit>
<numero>6</numero>
<tipo>10</tipo>
<x>207</x>
<y>148</y>
<sx>180</sx>
<sy>16</sy>
<id>3</id>
<str>S-subprodutos desperd</str>
<sizej>20</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>S</chrs>
</Edit>
<Edit>
<numero>7</numero>
<tipo>10</tipo>
<x>207</x>
<y>166</y>
<sx>180</sx>
<sy>16</sy>
<id>3</id>
<str>T-produtos em curso</str>
<sizej>20</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>T</chrs>
</Edit>
<Edit>
<numero>8</numero>
<tipo>3</tipo>
<x>209</x>
<y>191</y>
<sx>68</sx>
<sy>16</sy>
<id>6</id>
<str>grupo</str>
<sizej>2</sizej>
<sizer>2</sizer>
<edit>1</edit>
<sql>1</sql>
<var_sql>desc_max</var_sql>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>27</x>
<y>18</y>
<sx>156</sx>
<sy>19</sy>
<str>Família..:</str>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>27</x>
<y>41</y>
<sx>156</sx>
<sy>19</sy>
<str>Descrição:</str>
</Static>
<Static>
<numero>3</numero>
<tipo>-1</tipo>
<x>27</x>
<y>92</y>
<sx>156</sx>
<sy>19</sy>
<str>Tipo de produto:</str>
</Static>
<Static>
<numero>4</numero>
<tipo>-1</tipo>
<x>39</x>
<y>190</y>
<sx>156</sx>
<sy>19</sy>
<str>Desconto maximo:</str>
</Static>
<Group>
<numero>1</numero>
<tipo>-3</tipo>
<x>4</x>
<y>4</y>
<sx>626</sx>
<sy>217</sy>
</Group>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
</ECRAN>
